/* Block: categories-list (categories-list) */
.g-d76798a4 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d76798a4 .g-321b231c { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-d76798a4 .g-321b231c:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-035ae29f { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-035ae29f .g-b0804000 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-035ae29f .g-19b83539 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-035ae29f { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-b0804000 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-25802042 { text-align: center; }
.g-19b83539 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-20fcc268 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-02b90bad { display: block; }
.g-33b0e1ac { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-20fcc268 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-33b0e1ac { gap: var(--size-xxs); }
.g-07c189c6 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-bf5eaccc { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-620c785f { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-62de5e9e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-bf5eaccc { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-bf5eaccc { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-305438e3 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-3c047909 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-3c047909.g-5e181609 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-7415f7ba { margin-top: var(--section-padding); }
.g-b3900a86 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-efc713fe { max-width: 510px; }
.g-baff8a93 { max-width: 430px; }
.g-b41269a6 { margin-top: var(--size-xs); }
.g-fa5811bd { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e050ba5d { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-49d25214 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-49d25214:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c994bfae { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-3e54255e { transform: scale(1.2); margin-right: var(--size-xs); }
.g-9ea63ac2 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-278f723b { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-92417489 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-5925c6d8 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-6badabe6 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-b3900a86 { padding: var(--size-m); }
.g-efc713fe { max-width: initial; }
.g-baff8a93 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-6badabe6 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-40e8d793 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-b3900a86 { gap: var(--size-m); }
.g-fa5811bd { flex-direction: column; gap: var(--size-xxs); }
.g-e050ba5d { width: 100%; }
.g-49d25214 { width: 100%; }
.g-278f723b { justify-content: flex-start; align-items: flex-start; }
.g-92417489 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-d22c3b23 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-0359d4e1 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-6842ba44 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-13be857c { font-size: 34px; margin-right: var(--size-xxs); }
.g-dddb6e9f { font-size: 24px; font-weight: 600; }
.g-43a48718 { -ms-overflow-style: none; scrollbar-width: none; }
.g-5d332899 { display: none; }
.g-16c628c7 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-82808e72 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-82808e72:hover { opacity: 0.7; }
.g-82808e72 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-40dc01bf { display: none; }
.g-b46e4edf { display: none; }
.g-2fb9bd6d { display: inline; }
.g-919206dc { display: none; }
.g-4b713b10 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-4b713b10.g-5810bfaf { display: flex; width: 100%; }
.g-c7f85ab4 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-13be857c { font-size: 28px; }
.g-dddb6e9f { font-size: 20px; }
.g-16c628c7 { gap: var(--size-xxs); }
.g-24290014 { display: none; }
.g-b46e4edf { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-180d7fdb { padding: var(--section-padding) 0; }
.g-48b4d4e6 { display: flex; }
.g-0148cf95 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-79275700 { width: 100%; height: 100%; }
.g-63311d4e { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f016ce31 { margin-top: var(--size-s); }
.g-fa1b8cc5 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-48b4d4e6 { flex-direction: column-reverse; }
.g-0148cf95 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-79275700 { height: 350px; }
.g-63311d4e { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-79275700 { height: auto; }
.g-63311d4e { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-1dd1c6f2 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-2a6cc35e { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-6b0cb13a { text-align: center; margin-top: var(--size-xl); }
.g-1330d51d { text-align: center; margin-top: var(--size-s); }
.g-d59629df { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-6b0cb13a { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-d59629df { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-4e6a6797 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4e6a6797 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-6557b3b7 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-d39b6d81 { margin-top: var(--size-xl); text-align: center; }
.g-b6dde0a5 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-6557b3b7 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-6557b3b7 { padding-bottom: 35px; }
.g-d39b6d81 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-529378a1 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-529378a1 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-529378a1 .page-numbers:hover {
    text-decoration: underline;
}

.g-529378a1 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-529378a1 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-529378a1 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-529378a1 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-529378a1 .prev,
.g-529378a1 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-529378a1 .prev:hover,
.g-529378a1 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-529378a1 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-529378a1 .prev {
        left: 0;
        transform: none;
    }

    .g-529378a1 .next {
        right: 0;
        transform: none;
    }

    .g-529378a1 .prev,
    .g-529378a1 .next {
        position: static;
        margin-top: 0;
    }
}

.g-529378a1 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-529378a1 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-57d5b89f { position: relative; overflow: hidden; height: 100%; }
.g-57d5b89f .g-e5062233 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-57d5b89f .g-b6cc45e0 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-57d5b89f .g-b6cc45e0 img { width: 100%; height: 100%; object-fit: cover; }
.g-57d5b89f .g-810d439e { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-57d5b89f .g-3a837510 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-57d5b89f .g-39f34841 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-57d5b89f .g-475328ed { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-57d5b89f .g-4a301ca4 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-57d5b89f .g-9036ac06 { display: flex; align-items: center; gap: 8px; }
.g-57d5b89f .g-9036ac06:hover { text-decoration: underline; }
.g-57d5b89f .g-5a178551 { white-space: nowrap; opacity: 0.8; }
.g-57d5b89f .g-2c69b0f9 { margin-top: var(--size-s); }
.g-57d5b89f .g-d3a52e83 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-649ef67b { position: relative; overflow: hidden; height: 100%; }
.g-649ef67b .g-e5062233 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-649ef67b .g-b6cc45e0 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-649ef67b .g-b6cc45e0 img { width: 100%; height: 100%; object-fit: cover; }
.g-649ef67b .g-810d439e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-649ef67b .g-3a837510 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-649ef67b .g-39f34841 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-649ef67b .g-475328ed { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-649ef67b .g-4a301ca4 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-649ef67b .g-2c69b0f9 { margin-top: 16px; }
.g-649ef67b .g-d3a52e83 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-3a837510 { gap: 0 4px; }
.g-bfd506e4 { flex-direction: column-reverse; }
.g-515ad38d { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-e26424e9 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-49dc1c56 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-49dc1c56 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-49dc1c56 .g-bfcf7fff { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-49dc1c56 .g-2efdc861 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-49dc1c56 .g-2dc306bd { margin-top: var(--size-m); }
.g-49dc1c56 .g-e460436b { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-49dc1c56 .g-cbeb6300 { display: block; text-decoration: none; }
.g-49dc1c56 .g-cbeb6300:hover { text-decoration: underline; }
.g-49dc1c56 .g-1f477d8e { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-49dc1c56 { grid-template-columns: 1fr; }
.g-49dc1c56 .g-ee4cb0da { order: 1; }
.g-49dc1c56 .g-b6e37200 { order: 2; }
.g-49dc1c56 .g-2dc306bd { margin-top: var(--size-s); }
.g-49dc1c56 .g-e460436b { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-610b3621 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-d4a60f85 { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-702de337 { display: flex; align-items: center; justify-content: center; }
.g-bf527d76 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-02bbe8d2 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-02bbe8d2:hover { filter: brightness(0.96); }
.g-df736520 { margin-top: var(--size-m); }
.g-c53b1b64 { margin-top: var(--size-s); margin-bottom: auto; }
.g-f80db985 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-610b3621 { grid-template-columns: 1fr; }
.g-d4a60f85 { max-width: 70%; }
.g-702de337 { max-width: 70%; display: block; }
.g-02bbe8d2 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-610b3621 { gap: var(--size-m); }
.g-d4a60f85 { max-width: 100%; }
.g-702de337 { max-width: 100%; }
.g-c53b1b64 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-f52f7ddf { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-f52f7ddf { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-f52f7ddf { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-6c27e496 { text-align: center; }
.g-f68c4c25 { position: relative; }
.g-5d75a57c { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-5d75a57c:hover { background-color: var(--color-primary); }
.g-88559f56 { left: -42px; }
.g-e679ab41 { right: -42px; }
@media screen and (max-width: 1024px) { .g-c8f77d06 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-5d75a57c { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-cd334f33 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-cd334f33 .g-92b969f9 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-cd334f33 .g-bcbca36d { margin-top: var(--size-m); }
.g-7000ee69 { margin-top: var(--size-xl); }
.g-ff57494b { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-cd334f33 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-37ab349b { position: relative; display: inline-block; width: 100%; }
.g-37ab349b .g-118c4d5f { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-37ab349b .g-3e40f212 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-37ab349b .g-971c2563 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-37ab349b .g-971c2563:hover { opacity: .7; }
.g-37ab349b .g-a970016d { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-37ab349b .g-a970016d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-26975886 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-a4cbc434 { fill: var(--color-text-light); }
.g-ab0a6046 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-26975886 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-b15ef814 { padding: var(--section-padding) 0; }
.g-6cfbbf85 { display: flex; }
.g-4fa52edf { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-24c54b7f { width: 100%; height: 100%; }
.g-b9555418 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-36d43832 { margin-top: var(--size-s); }
.g-17fe1fea { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-6cfbbf85 { flex-direction: column-reverse; }
.g-4fa52edf { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-24c54b7f { height: 350px; }
.g-b9555418 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-24c54b7f { height: auto; }
.g-b9555418 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-e213c5fd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-e213c5fd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-e213c5fd { padding: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-5ecd7ee8 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5ecd7ee8 .g-403830cd { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-5ecd7ee8 .g-403830cd:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-02b5ef39 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-6a371cfa { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-eae67a81 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-02b5ef39 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-02b5ef39 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-bdcecb54 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-297f5809 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-297f5809 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-1d3991b2 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-83c1f27d { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-993773f2 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-a4250122 { display: flex; justify-content: flex-start; align-items: center; }
.g-f4039b3a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-63e2371d { display: flex; flex-direction: column; }
.g-2d8a676b { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-568b4d6d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-1d3991b2 { flex-direction: column-reverse; }
.g-83c1f27d { width: 100%; }
 }@media screen and (max-width: 768px) { .g-fadaae4d { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-fadaae4d .g-a4250122 { margin-top: 0; }
.g-a4250122 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-f4039b3a { margin-right: 0; }
.g-63e2371d { margin-top: var(--size-xs); }
.g-2d8a676b { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-83c1f27d { text-align: center; }
.g-fadaae4d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-a4250122 { align-items: center; }
.g-3a5a041c { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-10814ce1 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-4826a9da { flex: 1; }
.g-5767eb04 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-675c6a0e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-810ec301 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-10814ce1 { flex-direction: column; gap: var(--size-m); }
.g-4826a9da { text-align: center; }
 }@media screen and (max-width: 576px) { .g-5767eb04 { gap: var(--size-s); }
.g-675c6a0e { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::about--0 (about) */
.g-e05a9a54 { display: flex; align-items: center; gap: var(--size-m); }
.g-2525252b { flex: 1; }
.g-8e6aaed2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-e05a9a54 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-22cf4857 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-5ab17da9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-5ab17da9 { padding: var(--size-xs); }
 }

/* Block: approach::text--0 (text) */
.g-32800b91 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-32800b91 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-32800b91 { padding: var(--size-s); }
 }

/* Block: approach::process--0 (process) */
.g-ca82cc37 { width: 60%; }
.g-c15c8078 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-6ae1098e { flex: 1; }
.g-c61ce0a2 { position: relative; }
.g-c61ce0a2::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-ef048c91::before { display: none; }
@media screen and (max-width: 870px) { .g-d5f39d98 { flex-direction: column; }
.g-ca82cc37 { width: 100%; }
.g-c15c8078 { display: grid; grid-template-columns: 1fr 1fr; }
.g-c15c8078::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-c15c8078::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-c61ce0a2::before { display: none; }
 }@media screen and (max-width: 576px) { .g-ca82cc37 { text-align: center; }
.g-c15c8078 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-c15c8078::before { display: none; }
.g-c15c8078::after { display: none; }
.g-c61ce0a2::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-ef048c91::before { display: none; }
 }

/* Block: approach::text--1 (text) */
.g-faf68c2a { text-align: center; }

/* Block: approach::faq--0 (faq) */
.g-ac35c6fe { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-e7818364 { flex: 0 0 45%; position: relative; }
.g-9f367965 { flex: 1; position: relative; z-index: 1; }
.g-fff4b626 { user-select: none; }
.g-fff4b626[open] .g-827dd1c6 { transform: rotate(45deg); }
.g-e5c1f12e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-e5c1f12e::-webkit-details-marker { display: none; }
.g-827dd1c6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-827dd1c6 svg { fill: var(--color-primary); }
.g-8ad46cc5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-e5c1f12e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-827dd1c6 { width: 24px; height: 24px; }
.g-827dd1c6 svg { width: 16px; height: 16px; }
.g-8ad46cc5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ac35c6fe { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-e7818364 { flex: 0; }
.g-9f367965 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-e7818364 { text-align: center; }
.g-9f367965 { max-width: inherit; width: 100%; }
 }